REACT_WEN3_STORAGE_TOKEN = eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJzdWIiOiJkaWQ6ZXRocjoweDNhZDM5NDk4MGNENjAyNERjMDQ3NmM0NmQ2RTA0QjlDM0U4NzlmNDgiLCJpc3MiOiJ3ZWIzLXN0b3JhZ2UiLCJpYXQiOjE2ODUyOTIwMjUzNTAsIm5hbWUiOiJCYWxhamVlIn0.QOnKwz_g4R7yjMdRUJHJKBnA4sKV3I_BFYTJKe0-kFk
# REACT_APP_BLINDS_SERVER = http://localhost:4444
REACT_APP_BLINDS_SERVER = https://13.200.33.92
REACT_APP_WEB3_STORAGE_API_TOKEN=eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJzdWIiOiJkaWQ6ZXRocjoweDNhZDM5NDk4MGNENjAyNERjMDQ3NmM0NmQ2RTA0QjlDM0U4NzlmNDgiLCJpc3MiOiJ3ZWIzLXN0b3JhZ2UiLCJpYXQiOjE2ODUyOTIwMjUzNTAsIm5hbWUiOiJCYWxhamVlIn0.QOnKwz_g4R7yjMdRUJHJKBnA4sKV3I_BFYTJKe0-kFk
